Jeg har problemer med å oppdatere Jaybird Tarah. Jeg trenger litt hjelp

Sørg for at lydenheten er kompatibel med Jaybird-appen. Jaybird-appen kjører på enheter som bruker iOS 11 og nyere og Android 6 og nyere.
 

Hvis du har problemer med å oppdatere fastvaren for Jaybird Tarah, er det mulig at øreproppene ikke er riktig tilkoblet. Du bør sjekke følgende:
 

  1. Verifiser at du har nok lading på øreproppene.

  2. Kontroller at øreproppene er koblet til Jaybird-appen. Se «HVORDAN KOBLER JEG TARAH-ØREPROPPENE TIL JAYBIRD-APPEN?» for å hjelpe deg med å koble til øreproppene dine.

Hvis dette ikke løser problemet, må du Kontakte oss.

Trenger du mer støtte?

Hvis du ikke finner svar på spørsmålene dine her, kan du kanskje få hjelp fra fellesskapet vårt.
LØP MED OSS

Registrer deg for å få eksklusive tilbud og oppdateringer